
.form div, label {
    font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: 0.9em;
}

.form div.eforms-field, div.eforms-buttons {
    width: 400px;
    clear: left;
    margin: 0;
    padding: 10px 0 8px 165px;
    border-bottom: 1px dashed #999999;
    height: 1%;
    font-size: 0.8em;
}

.form div.eforms-field:hover {
    background-color: #DAE6EF;
}

form div.eforms-buttons {
    border: 0;
}

.form div.error {
    font-size: 0.8em;
    color: #FF0000;
    display: block;
    background-color: #FFFFE0;
    border: 1px solid #ccc;
    height: 20px;
}

.form label {
    font-weight: 400;
    float: left;
    margin-left: -165px;
    width: 160px;
    font-size: 1em;
    color: #666666;

}

.form input {
    border: 1px solid #999999;
}

.form input[type="text"], .form select, .form textarea {
    width: 350px;
}

.form input.date {
    width: 175px;
}

.form input.textfield-other {
    width: 280px;
}

.form textarea {
    border: 1px solid #999999;
    height: 160px;
}

.form h2 {
    color: #ff3300;
    font-size: 1.2em;
}

.eforms-pagetab {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

.eforms-pagetab > li {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DAE6EF;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px;
}

.eforms-pagetab > li.selected {
    background: none repeat scroll 0 0 #DAE6EF;
    border: 1px solid lightgrey;
}

.eforms-page {
}

.eforms-fieldgroupname {
    color: #666666;
    font-size: 1em;
    font-weight: 400;
    margin: 0;
    padding: 0px 10px 0px 10px;
    width: 260px;
    border: none;
    overflow:auto;
}

.eforms-fieldgroup {
    border: #E6E6E6 dotted 1px;
    padding: 0.5em;
}

.eforms-fieldgroup.oneline {
    border: #E6E6E6 dotted 1px;
    padding: 0.5em;
    width: 100%;
}

.eforms-fieldgroup.oneline .eforms-field {
    clear: left;
    display: table-cell;
    font-size: 0.8em;
    margin: 0;
    padding: 10px 5px 8px 0;
    border-bottom: 1px dashed #999999;
    height: 1%;
}

.eforms-fieldgroup.oneline label {
    margin-left: 0;
    margin-right: 4px;
    width: auto;
}

.eforms-fieldgroup.oneline input[type="text"], .eforms-fieldgroup.oneline select, .eforms-fieldgroup.oneline textarea {
    width: auto;
}

.form ul.radiogroup {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.eforms-fieldgroup.oneline ul.radiogroup li {
    display: inline;
    margin-right: 10px;
}

.eforms-hint {
    clear: both;
    display: block;
    color: #929292;
    font-size: 0.85em;
    font-style: italic;
    margin-top: 3px;
    text-align: left;
}

.eforms-buttons {
    border: 0;
}

* html .threepxfix {
    margin-left: 3px;
}

/*
    validation
*/
.fc-error {
    background-color: #FFFFE0;
    border: 1px solid #CCCCCC;
}

.eforms-req {
    color: #ff3333;
}

.eforms-field div {
    margin: 0;
    padding: 0;
    width: 350px;

}

.eforms-text {
    border: 0;
    margin-top: 20px;
}

.eforms-text p {
    padding-left: 30px;
    font-style: italic;
}

.fc-error div, .fc-error div:hover {
    margin: 0;
    border: 0;
    line-height: 1em;
    padding: 5px;
    color: #FF0000;
    font-size: 0.8em;
}

.eforms-likert-table th {
    color: #666666;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    text-align: left;
    padding: 2px 2px 2px 4px;
}

.eforms-likert-table td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    padding: 2px 2px 2px 4px;
    color: #666666;
    width: 80px;
}

.nojs-error{
    background-color: #DAE6EF;
    border: lightgrey solid 1px;
    color: #FF0000;
    font-size: 1em;
    margin: 1em;
}
